=== debian/rules ===
#!/usr/bin/make -f
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

makebuilddir::
	rake lib/linux/c_struct_sizeof_size_t.rb

clean::
	rake clean
